@charset "UTF-8";
body {
	padding-bottom: 300px;
}
/* ナビゲーション
-------------------------------------------------- */
.GrovalNav__item.NavHome {
	border-bottom: 3px solid #1c4e8c;
}
.GrovalNav__item.NavHome a span {
	color: #1c4e8c;
}

form {
}
.SumWrap {
	margin: 30px auto 12px;
	padding: 0 40px 30px;
	border: 2px solid #1c4e8c;
	background-color: #fff;
}
.SimCatch__caution {
	color: #cc2929;
}
/* wrapper
-------------------------------------------------- */
.QuestionSum {
	padding: 0 0 25px;
	clear: both;
}
/*左カラム*/
.DoubleWrap--left {
	width: 50%;
	float: left;
}
.DoubleWrap--right {
	width: 50%;
	padding: 0 10px 30px;
	float: right;
	text-align: right;
}
.DoubleWrap--right img {
	width: 80%;
}

/* タイトル周り
-------------------------------------------------- */
.sankaku{
	margin: 0 -40px 15px;
	width: 0;
	height: 0;
	border-top: 30px solid #1c4e8c;
	border-right: 478px solid transparent;
	border-bottom: 30px solid transparent;
	border-left: 478px solid transparent;
}
.QuestionSum__title {
	margin: 0 -40px 0;
	padding: 8px 0 4px;
	font-size: 136%;
	color: #fff;
    line-height: 1.5;
	text-align: center;
	background-color: #1c4e8c;
}
.QuestionSum__title span {
	font-size: 170%;
	font-weight: 500;
	padding-right: 5px;
	font-family:arial, sans-serif;
}
span.QuestionSum__caption {
	margin-bottom: -3px;
	font-size: 0.88em;
	display: block;
	color: #ffb7a1;
}
.LabelTitle {
	margin: 0;
	padding: 0 12px;
}
legend {
	display: none;
}
input.sub_mit {
	display: none;
	clear: both;
}
.aaa {
	clear: both;
}

/* .QuestionSum--unity
-------------------------------------------------- */
.QuestionSum--unity .DoubleWrap--right {
	text-align: center;
}
.QuestionSum--unity .DoubleWrap--right img {
	width: 60%;
}
/* .QuestionSum--space
-------------------------------------------------- */
.QuestionSum--space .DoubleWrap--right {
	text-align: center;
}
.QuestionSum--space .DoubleWrap--right img {
	width: 55%;
}
/* キャプションテキスト
-------------------------------------------------- */
.QuestionSum__caution {
	color: #555;
	width: 400px;
	font-size: 95%;
    line-height: 1.5;
}

/* 計算結果ボタン
-------------------------------------------------- */
.SumEnd {
	position: fixed;
	padding: 20px 0 10px;
	bottom: 0;
	background-color: rgba(255,255,255,0.9);
	width: 100%;
	clear: both;
}
.SumEnd__wrap {
	padding: 5px;
	height: 134px;
	display: table;
	background: #bc3932;
}
.SumEnd__left {
	padding: 10px 20px 12px;
	width: 57%;
	height: 100%;
	vertical-align: middle;
	display: table-cell;
	background-color: #fff;
}
.SumEnd__right {
    padding: 11px 20px 0;
	vertical-align: middle;
	width: 43%;
	display: table-cell;
}
.SumEnd__btn {
	font-weight: bold;
	margin: 0 auto;
	padding: 13px 20px 9px;
	width: 100%;
	height: 60px;
	font-size: 120%;
	display: block;
	border-radius: 4px;
	border: 1px solid #aaa;
	background-image:-moz-linear-gradient(top,#fff 0%,#efefef 40%,#efefef 52%,#ddd);
	background-image:-webkit-gradient(linear,left top,left bottom,from(#fff),color-stop(0.49,#efefef),color-stop(0.52,#efefef),to(#ddd));
	background: -ms-linear-gradient(top, #fff 0%, #efefef 40%, #efefef 52%,#ddd);
}
.SumEndCaptionWrap {
	padding: 8px;
	background-color: rgba(255,255,255,0.9);
}
.SumEndCaption {
    margin: 0 auto;
    padding: 0;
	width: 960px;
    font-size: 80%;
    line-height: 1.5;
	font-weight: bold;
	padding-left: 1em;
	text-indent: -1em;
}
/*右側計算結果*/
.SumEnd__num {
	margin: 0;
	padding: 5px 0 0;
	text-align: center;
	color: #fff;
}
.SumEnd__num span {
	margin-bottom: 5px;
	line-height: 1;
	font-size: 1.53em;
    display: block;
    font-weight: bold;
}
.SumEnd__num i {
    line-height: 1;
	font-size: 3.53em;
	font-style: normal;
	color: #fffeab;
	font-family: Avenir , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto , "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif;
}
.SumEnd__num i span {
	font-size: 0.53em;
	display: inline-block;
	color: #fff;
}
@media print {
    .SumEnd {
		position: relative;
		bottom: auto;
    }
}

/*右側計算結果*/
.SumEnd__hojo {
	margin: 0;
	color: #FF0;
	text-align: center;
}
.SumEnd__hojo i {
	font-style: normal;
	font-size: 140%;
}
/* 内訳表示ボタン
-------------------------------------------------- */
.SumEndBreakdown__title {
	margin: 0;
	font-size: 120%;
	font-weight: bold;
	text-align: center;
}
.SumEndBreakdown__list {
	margin: 7px 0 0;
	padding: 12px 0 0;
	border-top: 2px dashed #bc3932;
	text-align: center;
}
.SumEndBreakdown__item {
    margin-left: 5px;
	color: #333;
	font-weight: bold;
	font-size: 80%;
	line-height: 1.3;
	display: inline-table;
}
.SumEndBreakdown__item:first-child {
}
.SumEndBreakdown__item span {
	font-size: 150%;
	color: #BC3933;
	font-weight: bold;
}
/* checkボタン
-------------------------------------------------- */
.BtnCheck--4col label{
	cursor: pointer;
	margin-bottom: 15px;
	width: 400px;
	text-align: center;
	line-height: 2.5;
	display: block;
	display: inline-block;
	color: #333;
	border: 1px solid #999;
	padding: 5px 10px;
	border-radius: 6px;
	background-image: -moz-linear-gradient(top,#49a9d4 0%,#2989d8 40%,#2285d6 52%,#2989d8);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),color-stop(0.49,#efefef),color-stop(0.52,#efefef),to(#ddd));
}
.BtnCheck--4col input{
  display: none;
}
.BtnCheck--4col .check_box:checked + .label {
	color: #000;
	font-weight: bold;
	background-image: -moz-linear-gradient(top,#f6c898 0%,#f3ad6a 40%,#f0a15a 52%,#e39249);
	background: -ms-linear-gradient(top, #f6c898 0%, #f3ad6a 40%, #f0a15a 52%,#e39249);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f6c898),color-stop(0.49,#f3ad6a),color-stop(0.52,#f0a15a),to(#e39249));
}


/* radioボタン
-------------------------------------------------- */

/*1カラムのradioボタン*/
.BtnRadio--1col input[type="radio"] {
  display: none; 
}
.BtnRadio--1col label {
	cursor: pointer;
	margin-bottom: 18px;
	width: 400px;
	text-align: center;
	line-height: 2.5;
	display: block;
	display: inline-block;
	color: #333;
	border: 1px solid #bbb;
	padding: 5px 10px;
	background-image: -moz-linear-gradient(top,#fff 0%,#efefef 40%,#efefef 52%,#ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),color-stop(0.49,#efefef),color-stop(0.52,#efefef),to(#ddd));
	background: -ms-linear-gradient(top, #fff 0%, #efefef 40%, #efefef 52%,#ddd);
	border-radius: 6px;
}
.BtnRadio--1col input[type="radio"]:checked + label {
	color: #000;
	font-weight: bold;
	background-color: #000;
	background-image: -moz-linear-gradient(top,#f6c898 0%,#f3ad6a 40%,#f0a15a 52%,#e39249);
	background: -ms-linear-gradient(top, #f6c898 0%, #f3ad6a 40%, #f0a15a 52%,#e39249);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f6c898),color-stop(0.49,#f3ad6a),color-stop(0.52,#f0a15a),to(#e39249));
}
/*3カラムのradioボタン*/
.BtnRadio--2col  {
	margin-left: -30px;
}
.BtnRadio--2col input[type="radio"] {
	display: none; 
}
.BtnRadio--2col label {
	cursor: pointer;
	margin-bottom: 18px;
	margin-left: 37px;
	width: 413px;
	text-align: center;
	line-height: 2.5;
	display: inline-table;
	color: #333;
	border: 1px solid #999;
	padding: 5px 10px;
	background-image: -moz-linear-gradient(top,#fff 0%,#efefef 40%,#efefef 52%,#ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),color-stop(0.49,#efefef),color-stop(0.52,#efefef),to(#ddd));
	background: -ms-linear-gradient(top, #fff 0%, #efefef 40%, #efefef 52%,#ddd);
	border-radius: 6px;
}
.BtnRadio--2col input[type="radio"]:checked + label {
	color: #000;
	font-weight: bold;
	background-color: #000;
	background-image: -moz-linear-gradient(top,#f6c898 0%,#f3ad6a 40%,#f0a15a 52%,#e39249);
	background: -ms-linear-gradient(top, #f6c898 0%, #f3ad6a 40%, #f0a15a 52%,#e39249);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f6c898),color-stop(0.49,#f3ad6a),color-stop(0.52,#f0a15a),to(#e39249));
}
/*3カラムのradioボタン*/
.BtnRadio--3col  {
	margin-left: -15px;
}
.BtnRadio--3col input[type="radio"] {
  display: none; 
}
.BtnRadio--3col label {
	cursor: pointer;
	margin-bottom: 18px;
	margin-left: 15px;
	width: 278px;
	text-align: center;
	line-height: 2.5;
	display: inline-table;
	color: #333;
	border: 1px solid #999;
	padding: 5px 10px;
	background-image: -moz-linear-gradient(top,#fff 0%,#efefef 40%,#efefef 52%,#ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),color-stop(0.49,#efefef),color-stop(0.52,#efefef),to(#ddd));
	background: -ms-linear-gradient(top, #fff 0%, #efefef 40%, #efefef 52%,#ddd);
	border-radius: 6px;
}
.BtnRadio--3col input[type="radio"]:checked + label {
	color: #000;
	font-weight: bold;
	background-color: #000;
	background-image: -moz-linear-gradient(top,#f6c898 0%,#f3ad6a 40%,#f0a15a 52%,#e39249);
	background: -ms-linear-gradient(top, #f6c898 0%, #f3ad6a 40%, #f0a15a 52%,#e39249);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f6c898),color-stop(0.49,#f3ad6a),color-stop(0.52,#f0a15a),to(#e39249));
}
/*4カラムのradioボタン*/
.BtnRadio--4col input[type="radio"] {
  display:none; 
}
.BtnRadio--4col label {
	cursor: pointer;
	margin-bottom: 18px;
	margin-left: 15px;
	width: 200px;
	text-align: center;
	line-height: 2.5;
	display: inline-table;
	color: #333;
	border: 1px solid #999;
	padding: 5px 10px;
	background-image: -moz-linear-gradient(top,#fff 0%,#efefef 40%,#efefef 52%,#ddd);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),color-stop(0.49,#efefef),color-stop(0.52,#efefef),to(#ddd));
	background: -ms-linear-gradient(top, #fff 0%, #efefef 40%, #efefef 52%,#ddd);
	border-radius: 6px;
}
.BtnRadio--4col input[type="radio"]:checked + label {
	color: #000;
	font-weight: bold;
	background-color: #000;
	background-image: -moz-linear-gradient(top,#f6c898 0%,#f3ad6a 40%,#f0a15a 52%,#e39249);
	background: -ms-linear-gradient(top, #f6c898 0%, #f3ad6a 40%, #f0a15a 52%,#e39249);
	background-image: -webkit-gradient(linear,left top,left bottom,from(#f6c898),color-stop(0.49,#f3ad6a),color-stop(0.52,#f0a15a),to(#e39249));
}

/* JS用要素指定
-------------------------------------------------- */
.-show-Toggle {
	display: none;
}